/* noto-serif-kr-200 - latin */
@font-face {
  font-family: 'Noto Serif KR';
  font-style: normal;
  font-weight: 200;
  src: local(''),
       url('../fonts/noto-serif-kr-v20-latin-200.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/noto-serif-kr-v20-latin-200.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

body {margin:2rem;font-family:'Noto Serif KR';max-width:46rem}
div.logo {padding-right:2rem;font-size:600%}
div.license {padding-top:5rem;font-size:smaller}
